Pip installation error

Home Forums GeeXboX on ARM SoCs Pip installation error

This topic contains 0 replies, has 1 voice, and was last updated by  skelos 2 weeks, 4 days ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #12554

    skelos
    Participant

    Hello,
    installing python and after pip 1.
    I have same problem like this
    https://github.com/beetbox/beets/issues/3154
    It appears generated from dependency ‘munkres’
    So , I could check with you how I can run pip…

    In the link in bottom (https://github.com/beetbox/beets/pull/3146)
    “Even though munkres 1.1.2 fixed the issue with Python 3.5 (#3143), it had already dropped support for Python <3.5.x in 1.1.0 (which beets still supports)."

    So, it is possible upgrade python to 3.5? Python 2.7 will be deprecatred at 1^ Jan 2020...

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.